#mapContainer {
	position: fixed;
	top: 0px;
	width: 100%;
	display: flex;
	justify-content: space-evenly;
	height: 100%;
	left: 0px;
	display: none;
	z-index: 200000;
	background-color: rgba(0, 0, 0, 0.2);
}

#mapContainer iframe {
	width: 1000px;
	height: 600px;
	background-color: white;
	box-shadow: 3px 3px 0px 0px grey;
	max-width: 90%;
	max-height: 90%;
	margin-left: auto;
	margin-right: auto;
}

#mapContainer DIV {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

